.expand-ul {
	display: none;
}

.hamburger-outer {
	display: none;
}

.header {
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    background-color: #fff;
    z-index: 11;
    box-shadow: 0 1px 3px rgba(0,0,0,.08);
}

.logo-img {
    width: 110px;
}

.header .nav ul {
    list-style-type: none;
}

.logo {
    float: left;
    margin: 27px 30px 0 0;
}

.nav .icon-search2 {
    float: right;
    font-size: 1.1em;
    padding: 35px 40px;
    border-left: 1px solid #ddd;
    cursor: pointer;
    -webkit-transition: all 0.25s ease;
    -moz-transition: all 0.25s ease;
    -ms-transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    transition: all 0.25s ease;
}

.header .nav ul li a {
    display: block;
    padding: 30px 15px;
    text-transform: uppercase;
    font-weight: 500;
    letter-spacing: 0.1em;
}

.header .nav ul.sub-menu li a {
    padding: 10px 15px;
    line-height: 1.3;
    text-transform: none;
    font-weight: 400;
    letter-spacing: 0;
    white-space: nowrap;
}

.header .nav ul.sub-menu li + li a {
    border-top: 1px solid #ddd;
}

.header .nav ul li {
    float: left;
    position: relative;
}

.header .nav ul.sub-menu li {
    float: none;
}

.custom-left-nav {
    float: left;
}

.custom-right-nav {
    float: right;
}

.nav ul.sub-menu {
    display: none;
}






@media only screen and (min-width: 1250px) {

.nav .icon-search2:hover {
    background-color: #f6f6f6;
}

.nav ul.sub-menu {
    position: absolute;
    top: 100%;
    left: 0;
    background-color: #fff;
    box-shadow: 0 2px 3px rgba(0,0,0,.15);
    min-width: 200px;
}

.nav ul.sub-menu ul.sub-menu {
    top: 0;
    left: 100%;
    box-shadow: 2px 2px 3px rgba(0,0,0,.15);
}

.main-header .menu-item-has-children:hover > ul.sub-menu {
    display: block;
}

.main-header .nav ul li a:hover, .main-header .nav ul li.current-menu-item > a, .main-header .nav ul li.current-menu-ancestor > a {
    background-color: #f6f6f6;
}

}



@media only screen and (max-width: 1250px) {

.nav .icon-search2, .custom-left-nav, .header .nav ul li, .custom-right-nav {
    float: none;
}

.header .nav ul li a {
    padding: 20px 25px;
}

.header .nav ul.sub-menu li a {
    padding: 15px 25px;
}

.header .nav ul.sub-menu {
    background: rgba(0,0,0,.05);
}

.nav .icon-search2 {
    padding: 20px 25px;
    border-left: none;
    display: block;
}

.logo {
    margin: 29px 0;
}



/*-------*/

.expand-ul {
    display: block;
    cursor: pointer;
    position: absolute;
    right: 0;
    top: 0;
    padding: 21px 22px 22px;
    font-size: 1.5em;
    color: #e84023;
    line-height: 1;
}

.sub-menu .expand-ul {
    padding: 13px 22px;
}

.hamburger-outer {
    display: block;
    float: right;
    position: relative;
    top: 22px;
    right: 5%;
    z-index: 100;
    border-radius: 0;
    padding: 10px 12px 8px;
}

.c-hamburger {
    position: relative;
    overflow: hidden;
    margin: 0;
    float: right;
    top: 0;
    z-index: 99;
    padding: 0;
    width: 28px;
    height: 28px;
    font-size: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    box-shadow: none;
    border-radius: none;
    border: none;
    background: transparent;
    outline: none;
    cursor: pointer;
}

.c-hamburger span {
    display: block;
    position: absolute;
    top: 11px;
    left: 0;
    right: 0;
    height: 3px;
    border-radius: 2px;
    background: #e84023;
}

.c-hamburger--htx span:before, .c-hamburger--htx span:after {
    transition-duration: 0.3s, 0.3s;
    transition-delay: 0.3s, 0s;
}

.c-hamburger--htx span:before {
    transition-property: top, transform;
}

.c-hamburger--htx span:after {
    transition-property: bottom, transform;
}

.c-hamburger span:before {
    top: -8px;
}

.c-hamburger span:after {
    bottom: -8px;
}

.c-hamburger span:before, .c-hamburger span:after {
    position: absolute;
    display: block;
    left: 0;
    width: 100%;
    height: 3px;
    background: #e84023;
    content: "";
    border-radius: 2px;
}

.c-hamburger--htx.is-active span {
    background: none;
}

.c-hamburger--htx.is-active span:before, .c-hamburger--htx.is-active span:after {
    transition-delay: 0s, 0.3s;
}

.c-hamburger--htx.is-active span:before {
    top: 0;
    transform: rotate(45deg);
}

.c-hamburger--htx.is-active span:after {
    bottom: 0;
    transform: rotate(-45deg);
}


.nav {
    position: fixed;
    width: 300px;
    height: 100%;
    top: 0;
    right: -310px;
    z-index: 99;
    background: #fff;
    padding-top: 85px;
    overflow: auto;
    overflow-x: hidden;
    -webkit-overflow-scrolling: touch;
    -webkit-box-shadow: 0 0 10px rgba(0,0,0,.4);
    -moz-box-shadow: 0 0 10px rgba(0,0,0,.4);
    box-shadow: 0 0 10px rgba(0,0,0,.4);
    -webkit-transition: all 0.25s ease;
    -moz-transition: all 0.25s ease;
    -ms-transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    transition: all 0.25s ease;
}

.nav.active {
    right: 0;
}

}



/*@media only screen and (max-width: 700px) {

.header {
    position: fixed;
    width: 100%;
    bottom: 0;
    left: 0;
    top: unset;
}

}*/



